/* [SLIDER] */
.newsslidercontainer {
	position: fixed;
	display: block;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 2.5rem;
	/*overflow: hidden;*/
	margin: 0px;
	text-align: center;
	align-content: center;
	color: #FFF;
	background: #FFF;
	padding: 0px;
	z-index: 101;
	-webkit-transition: all 1s ease-in-out 0s;
	-moz-transition: all 1s ease-in-out 0s;
	-ms-transition: all 1s ease-in-out 0s;
	-o-transition: all 1s ease-in-out 0s;
	transition: all 1s ease-in-out 0s;
}
.newscontainer {
	position: relative;
	display: block;
	width: 100%;
	height: 2.5rem;
	margin: 0px;
	padding: 0px;
	font-size: 0.9rem;
	line-height: 2.5rem;
	text-align: center;
	align-content: center;
	color: #FFF;
	background-color: var(--urban-orange);
	-webkit-transition: all 1s ease-in-out 0s;
	-moz-transition: all 1s ease-in-out 0s;
	-ms-transition: all 1s ease-in-out 0s;
	-o-transition: all 1s ease-in-out 0s;
	transition: all 1s ease-in-out 0s;
}
.newscontainerjob {
	background-color: var(--urban-orange);
}
.newscontainermietgeraet {
	background-color: var(--urban-gruen);
}
.newsslide {
	position: relative;
	width: 100%;
	display: block;
	margin-left: auto;
	margin-right: auto;
	padding-left: 1rem;
	padding-right: 1rem;
	max-width: 1600px;
	min-width: 320px;
}
@media all and (min-width: 738px) {

}
/*Angebot Teaser*/


.angebothead {
	width: auto;
	margin-left: auto;
	margin-right: auto;
	color: #fff;
	font-family: var(--font-family-bold);
	text-transform: none;
	text-align: center;
	letter-spacing: 0px;
	position: relative;
	display: inline-block;
}
.angebotbody {
	width: auto;
/*	margin-left: 2px;
	margin-right: 2px;
	margin-bottom: 2px;*/
	color: #FFFFFF;
	font-family: var(--font-family-light);
	text-align: center;
	text-transform: none;
	position: relative;
	display: none;
}


@media screen and (min-width: 480px) {
.angebothead {
	font-size: 1.1rem;
	letter-spacing: 1px;
	text-transform: uppercase;
}
.angebotbody {
	width: auto;
font-size: 1.1rem;
}
}

/*ende angebot*/
@media screen and (min-width: 780px) {

.angebotbody {
	display: inline-block;
}
}
